﻿@charset "utf-8";
.ac-search {
    width: 320px;
    background: #efefef;
    border: solid 1.7px #cccccc;
    margin-right: 10px;
    box-sizing: border-box;
}

.ac-search__box {
    padding: 0 .5em;
}

.ac-search__table {
    width: 295px;
    margin: 0 auto;
}

.ac-search__headline {
    background: #474747;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 10px;
}

.ac-search__box__select th {
    width: 65px;
    font-size: 14px;
    font-weight: 700;
}

.ac-search__box__select__category {
    width: 100%;
    height: 25px;
    border: solid 1.7px #cccccc;
    border-radius: 3px;
    color: #454545;
    vertical-align: 0;
    font-size: 13px;
    line-height: 20px;
    background-image: url(/activity/App_Controls/Pam/Activity/img/ico_select_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 2px 33px 0 5px;
    box-sizing: border-box;
    background-position: right;
    background-color: #fff;
}

.ac-search__box__select__category::-webkit-input-placeholder {
  color: #454545;
}
.ac-search__box__select__category::-moz-placeholder {
  color: #454545; opacity: 1;
}
.ac-search__box__select__category:-ms-input-placeholder {
  color: #454545;
}

.ac-search__box__select span {
    display: none;
}

.ac-search__box select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    padding: 2px 33px 0 5px;
    border: solid 1.7px #cccccc;
    border-radius: 3px;
    color: #454545;
    vertical-align: 0;
    font-size: 13px;
    line-height: 20px;
    background-image: url(/activity/App_Controls/Pam/Activity/img/ico_select_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 25px;
    background-position: right;
    background-color: #fff
}

@-moz-document url-prefix() {
    .ac-search__box select {
        text-indent: -2px;
    }
}

.ac-search__box select option {
    color: #454545;
}

.ac-search__box select::-ms-expand{
	display: none;
}

.ac-search__box__select td, th {
    padding-bottom: 3px;
}

.ac-search input.form {
    width: 290px;
    height: 20px;
    border: solid 1.7px #cccccc;
    border-radius: 3px;
    font-size: 14px;
    padding: 4px;
}

.ac-search input.form::-webkit-input-placeholder {
    color: #898989;
}
.ac-search input.form:-ms-input-placeholder {
    color: #898989;
}
.ac-search input.form::-moz-placeholder {
    color: #898989;
}

.ac-search__box__check {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 290px;
    padding: 4px;
    margin: 0 auto;
    background: #FFF;
    border: solid 1.7px #cccccc;
    border-radius: 3px;
}

.ac-search__box__check li {
    display: inline-block;
    width: 45%;
}

.ac-search__box__check label {
	/* width: 35%; */
	white-space: nowrap;
	margin-right: 10px
}

.ac-search__box__check label input{
	margin-right: 5px;
}

.ac-btn {
    width: 95%;
    margin: 10px auto;
}

.ac-btn input:hover {
    filter:alpha(opacity=80);  /* IE */
    opacity:0.80;              /* Firefox,Opera,Safari */
    -moz-opacity:0.80;         /* Firefox 0.90 */
}

.ac-btn.\--isBlue{
	width: 90%;
    margin: 10px auto 7px;
}

.ac-search__box__select {
    width: 100% !important;
}

.ac-search__box__select .add-btn {
    margin-bottom: 10px;
}

.ac-search__box__select .add-btn td {
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.ac-search__box__select .add-btn__checkbox {
    align-items: center;
    display: flex;
    flex-basis: calc(100% - 10px / 2);
    justify-content: center;
}
.ac-search__box__select .add-btn__checkbox--text {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #003894;
    color: #003894;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    padding: 4px 10px;
    text-align: center;
    width: 100%;
}
.ac-search__box__select .add-btn__checkbox:not(:first-child) {
    margin-left: 10px;
}

.ac-search__box__select .add-btn__checkbox input {
    display: none;
}
.ac-search__box__select .add-btn__checkbox input:checked + .add-btn__checkbox--text {
    background-color: #003894;
    color: #fff;
}
